<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{% block title %} Scan2Report &harr; Pwndoc {% endblock %}</title>

    <link href={{ url_for('static', filename='npm/bootstrap.5.1.3.min.css') }} rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <script src="{{ url_for('static', filename='npm/jquery-3.6.0.min.js') }}" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <link href="{{ url_for('static', filename='npm/select2.min.css') }}" rel="stylesheet" />
    <script src="{{ url_for('static', filename='npm/select2.min.js') }}"></script>


    {% block headerEnd %}{% endblock %}
</head>
<body>
    <script src="{{ url_for('static', filename='npm/bootstrap5.1.3.bundle.min.js') }}" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    {% include 'navbar.html' %}
    {% include 'flash.html' %}

    <div class="content" style="max-width: 900px; margin: auto auto; padding: 20px 20px;">
        {% block content %}
            <h1 style="text-align: center">Scan2Report &harr; Pwndoc</h1>
            <p style="text-align: center"><i>Choose an item from the menu above</i></p>

            Welcome to Scan2Report Import Automator - a tool that combines
            the automatic processing of <a href="https://gitlab.fi.muni.cz/cybersec/tns/scan2report" target="_blank">Scan2Report</a> and
            web interface and collaborative features of <a href="https://github.com/pwndoc/pwndoc" target="_blank">PwnDoc</a> and
            also add several other features - for example template versioning.

            <br><br>

            To start using it head either import existing scan2report templates (if available) using tab Templates or import results from scanning tools (e.g. Nessus) using tab Audit.


        {% endblock %}
    </div>
</body>
</html>
